* { margin:0; padding:0; }

html { font-size: 62.5%; }

body {
 font: normal 1.4rem/1.8rem  Arial, Helvetica, sans-serif;
 color:#303030;
 text-align:center;
 background: #060506;
}

img { border:none; }
.imgL { float:left; margin:0 10px 10px 0; }
.imgR { float:right; margin:0 0 10px 10px; }
.imgM { vertical-align:middle; }
.img-responsive { position:relative; display:block; margin-bottom: 1rem; max-width:100%; height:auto; }

a,
a:link { text-decoration:none; }
a:active,
a:hover { color:#f33; text-decoration:none; }
a:visited { color:#909; text-decoration:none; }

h1 { font-size: 3.0rem; }
h2 { font-size: 2.5rem; line-height:3rem; margin: 0 0 3rem; padding: .5rem 1rem; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#6d82a2; }
h3 { font-size: 2.0rem; line-height:2.5rem; margin: 1rem 0 .5rem; padding:.5rem 0; color:#2e5fac; border-bottom:1px solid #ccc; }
h4 { font-size: 1.8rem; line-height:2.2rem; margin: 2rem 0 1rem; padding:0; }
h5 { font-size: 1.6rem; margin: 1rem 0 .5rem; padding: 0 0 .5rem; }
h6 { font-size: 1.4rem; }

p { margin:0; padding: 0 0 1em; }

blockquote { margin: 0 0 1em 1em; padding:10px; }

ul { margin: 0 5px 15px 20px; padding:0; }
ol { margin: 0 5px 15px 30px; padding:0; }
li { padding-bottom: 5px; line-height:120%; }

dl { margin:0; padding: 0 0 1em 1em; }
dt { padding: 0 0 2px; line-height:120%; font-weight:bold; }
dd { padding: 0 0 10px 15px; line-height:120%; }


table { margin: .5rem 0 1rem; line-height:1.2rem; border-collapse:collapse; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
th { padding:.5rem; text-align:left; vertical-align:top; white-space:nowrap; border-top:1px solid #ccc; border-left:1px solid #ccc; }
td { padding:5px; vertical-align:top; border-top:1px solid #ccc; border-left:1px solid #ccc; }

fieldset { border:none; }

.C { text-align:center !important; }
.L { text-align:left !important;}
.R { text-align:right !important;}
.red { color:#f00; }
.green { color:#399; }
.txtL { font-size:large; }
.txtS { font-size:x-small; color:#666; font-weight:normal; }
.txtEm { font-style:italic; }
.mrgT10 { margin-top:1rem; }
.mrgT30 { margin-top:3rem; }
.mrgBtm10 { margin-bottom:1rem; }
.mrgBtm30 { margin-bottom:3rem; }
.extended { clear:both; margin:0; padding: 0 0 25px; font-size:x-small; font-weight:bold; text-align:right; }
.clear { clear:both; margin:0; padding:0; font: normal 0px/0% sans-serif; }
.new { float:right; display:block; margin:0; padding:0; text-align:center; text-indent:0; width:30px; color:#ff0; font-size:1rem; font-weight:bold; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#f33; }

.goTo::before { 	padding: 0 .5rem 0 0; content:"\f0a9" !important; font-family:'Font Awesome 5 Free'; font-weight:900; }
.goWeb::before { 	padding: 0 .5rem 0 0; content:"\f0ac" !important; font-family:'Font Awesome 5 Free'; font-weight:900;  }
.dlDL::before { 	padding: 0 .5rem 0 0; content:"\f019" !important; font-family:'Font Awesome 5 Free'; font-weight:900; }
.dlPDF::before { 	padding: 0 .5rem 0 0; content:"\f1c1" !important; font-family:'Font Awesome 5 Free'; font-weight:300; }
.dlDOC::before { 	padding: 0 .5rem 0 0; content:"\f1c2" !important; font-family:'Font Awesome 5 Free'; font-weight:300; }
.dlXLS::before { 	padding: 0 .5rem 0 0; content:"\f1c3" !important; font-family:'Font Awesome 5 Free'; font-weight:300; }


/* -- container -----------------------------------------------------------------------*/
#boxBody { margin:0 auto; padding:0; width:800px; text-align:left; }

#boxWrap { margin:0; padding: 0 1rem; *zoom:1; background:#fff;}
#boxWrap:before,
#boxWrap:after { content:""; display:table; }
#boxWrap:after { clear:both; }


/* -- main -----------------------------------------------------------------------*/
#boxMain { float:right; margin:0; padding:0; width:73%; }

.boxL { float:left; margin:0; padding:0; width:48%; }
.boxR { float:right; margin:0; padding:0; width:48%; }

#boxFrame { margin:0; padding:1rem; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
#boxFrame p { }
#boxFrame table { width:100%; }

#boxFrame h3 { margin: 0 0 1rem; padding:1rem; color:#fff; border:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#6d82a2; }
#boxFrame h4 { padding: 0 0 .5rem; border-bottom:1px solid #ccc; }


/* -- cookietrail -----------------------------------------------------------------------*/
.cookietrail { margin:0; padding:1rem; font-size:1.2rem; background:#fff; }
.cookietrail a { color:#004B79; }

/* -- navi -----------------------------------------------------------------------*/
#boxNavi { float:left; margin:0; padding:0; width:25%; }

#boxNavi ul { margin: 0 0 1rem; padding:0; list-style:none; }
#boxNavi ul li { margin:0; padding: 0; width:100%; }
#boxNavi ul li a { display:block; margin:0; padding:1rem; font-size:1.4rem; color:#fff; text-decoration:none; border-bottom:1px solid #ccc; background:#1a3560; }
#boxNavi ul li a:hover { background:#0b244d; }

#boxNavi ul li a.chgLang::before { padding: 0 .4rem 0 0; content:"\f0a9"; font-family:'Font Awesome 5 Free'; font-weight:900; font-size:1.2rem; color:#fff; }
#boxNavi ul li a.chgLang { background:#0b244d; }
#boxNavi ul li a.chgLang:hover { background:#0e1b31; }

#boxNavi ul li a.subNavi { font-size:1.1rem; color:#333; background:#fff; }
#boxNavi ul li a.subNavi:hover { background:#eee; }
#boxNavi ul li a.subNavi::before { padding: 0 .4rem 0 0; content:"\f0a9"; font-family:'Font Awesome 5 Free'; font-weight:900; font-size:1.2rem; color:#036; }

#boxNavi ul li a.dlPDF::before { padding: 0 .4rem 0 0; content:"\f1c1"; font-family:'Font Awesome 5 Free'; font-weight:900; font-size:1.2rem; color:#c33; }
#boxNavi ul li a.dlDOC::before { padding: 0 .4rem 0 0; content:"\f1c2"; font-family:'Font Awesome 5 Free'; font-weight:900; font-size:1.2rem; color:#c33; }

#boxNavi p { clear:both; padding: .5rem 0 0 1rem; font-size:1.2rem; line-height:1.2rem; text-align:left; }


/* -- top page -----------------------------------------------------------------------*/
.mgznarea { padding:0; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.mgznarea h3 { margin: 0 0 1rem; padding: .5rem 1rem; font-size:1.6rem; color:#fff; background:#999; }
.mgznarea a { display:inline-block; margin:0; padding:0; width:40%; overflow:hidden; }
.mgznarea a img { margin: 0 1rem 1rem; width:80%; border: 1px solid #ccc; box-shadow:1px 1px 5px 0px #ccc; }
.mgznarea p { display:inline-block; margin:0; padding:0; width:55%; vertical-align:top; }

.newsarea { float:left; width:55%; margin: 2rem 0 0; }
.newsarea h3 { margin:0; padding: .5rem 1rem; font-size:1.6rem; color:#fff; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; background:#999; }
.newsarea h3.year { display:none; }
.newsarea dl { padding:0; }
.newsarea dl dt { margin: .5rem 0 0; padding:.5rem 1rem; background:#eee; }
.newsarea dl dd { margin:0; padding:0; }
.newsarea dl dd a { display: block; padding: 1rem; color:#333; }
.newsarea dl dd a:hover { background:#ddd; }

.bannerarea { float:right; width:40%; margin: 2rem 0; text-align:center; }
.banIn { margin: 0 0 2rem; padding:0; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.banIn h3 { margin: 0 0 1rem; padding: .5rem 1rem; font-size:1.6rem; color:#fff; background:#999; }
.banIn img { margin: 0 .5rem .5rem; width:40%; height:auto; }

.banImg { max-width:100%; }

/* -- top Video -----------------------------------------------------------------------*/
#boxTopMov { position:relative; margin:0; padding: 0 0 1rem; text-align:center; background:#fff; }
#boxTopMov video { position:relative; max-width:100%; }


/* -- about -----------------------------------------------------------------------*/
#about-navi { }
#about-navi ul { margin: 0 0 3rem; padding:0; list-style:none; }
#about-navi ul li { display: inline-block; margin: 0 0 .5rem; padding: 0 .5rem 0 0; min-width:48%; }
#about-navi ul li a::before { padding: 0 .5rem 0 0; content:"\f35a"; font-family:'Font Awesome 5 Free'; font-weight:900; }

.aboutList td { padding:5px; width:20%; }
.aboutList ul { margin: 0 5px 5px 15px; padding:0; }
.aboutList ul li { padding: 5px 0; line-height:1.2rem; border-bottom:1px solid #e0e0e0; }
.aboutList ul li.aboutListTop { margin: 0 0 0 -15px; padding: 3px 0; font-weight:bold; height:50px; list-style:none; border:none; }
.aboutListTD { background:#eaeaea; }

.aboutL { float:left; width:60%; }
.aboutR { float:right; width:38%; }

.aboutRbox { margin: 0 0 1rem 1rem; padding:0; font-size:1rem; font-style:italic; text-align:left; line-height:1.2rem; }
.aboutRbox img { display:block; margin: 0 auto .5rem; border:1px solid #ccc; }

.gReachL { float:left; width:40%; margin: -4em 0 0; font-style:italic; text-align:left; line-height:1.1em; font-size:smaller; }
.gReachR { float:right; width:55%; margin: -1em 0 0; font-style:italic; text-align:left; line-height:1.1em; font-size:smaller; }

.toMap { font-weight:bold; }

.inqBtn { display:block; margin: 5px 0; padding: 3px 5px; width:250px; height:20px; border:1px solid #a4cfe1; background:#c4e3f0; }
.inqBtn:hover { border:1px solid #e6b5b5; background:#f6e6e6; }

.aboutBRbox { border:1px solid #ccc; }


/* -- group ------------------------------------------------------------------------ */
.grBox { margin:.5rem 0; padding:.5rem; display:inline-block; width: 47%; vertical-align:top; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.grBox strong { margin: 0 0 .5rem; padding:.5rem; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eee; }
.grBox strong,
.grBox strong a,
.grBox strong span { display:block; }
.grBox strong a,
.grBox strong span { font-size:.9rem; font-weight:normal;}
.grBox p { margin:0; padding:.5rem; line-height:1.4rem; }


/* -- sitemap -----------------------------------------------------------------------*/
ul.sitemap { margin: 10px 15px; padding:0; list-style:none; }
ul.sitemap li { padding:5px; border-bottom:1px dashed #a0a0a0; }
ul.sitemap li a,
ul.sitemap li a:link { color:#353535; }
ul.sitemap li a:hover,
ul.sitemap li a:active { text-decoration:none; }
ul.sitemap li a:visited { color:#909; text-decoration:none; }

ul.sitemap ul { margin: 0 15px 10px; padding:0; list-style:none; }


/* -- online -----------------------------------------------------------------------*/
.olBox { display:inline-block; vertical-align:top; margin: 0 0 .5rem; padding:.5rem; width:47%; min-height:60px; line-height:1.2rem; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.olBox a { display:block; margin: .5rem 0 0; font-weight:bold; }

.olH4 { clear:both; margin: 1em 0 .5rem; padding:.5em; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#999; }


/* -- research -----------------------------------------------------------------------*/
.rsrcBox { margin: 1rem 0 2rem; padding:0; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.rsrcBox h4 { margin:.5rem; padding:.5rem; font-size:1.6rem; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eee; }
.rsrcBox h4 span { display:block; font-size:1.2rem; font-weight:normal; }
.rsrcBox img { float:right; margin:.5rem; width:30%; }
.rsrcBox ul { margin: 0 0 1rem 3rem; padding:0; }
.rsrcBox p { margin:0; padding: 0 1rem 1rem; }


/* -- news -----------------------------------------------------------------------*/
ul.yearList { margin:0; padding:0; list-style:none; border-left:1px solid #666; }
ul.yearList li { display:inline; margin:0; padding: 0 .5rem; border-right:1px solid #666; }

dl.bnList { margin: 0 0 2rem; padding:0; }
dl.bnList dt { margin:0; padding:.5rem; background:#eee; }
dl.bnList dd { margin: 0 0 2rem; padding:0; }
dl.bnList dd a { display:block; padding:.5rem; color:#333; }
dl.bnList dd a:hover { background:#ddd; }

#newsInq { padding: 2rem 0 0; }

#newsBtm { padding-top:3rem; font-size:1.2rem; background:#fff; }
#newsBtm h4 { font-size:1.4rem; color:#6d82a2; }

.news-abt h4 { margin: 1rem 0 .5rem; padding:0; font-size:1rem; color:#6d82a2; }

/* -- magazine -----------------------------------------------------------------------*/
table.magList { width:100%; }

table.magList th { white-space:inherit; background:#999; }
table.magList th a { color:#fff; }
table.magList th a:hover { color:#f33; }

table.magList td { width:33%; font-size:1.2rem; }

/* -- world -----------------------------------------------------------------------*/
#Pworld { margin: 0 0 2rem; padding:1rem; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
#Pworld strong { display:block; margin: 0 0 .5rem; padding:.5rem; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eee; }

.worldBox {}
.worldBox strong { display:block; margin: 0 0 .5rem; padding:.5rem; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eee; }
.worldBox strong span { display:block; font-size:1.2rem; font-weight: normal; }


/* -- Subscription -----------------------------------------------------------------------*/
table#subTbl { margin: 0 0 2rem; line-height:1.3rem; width:100%; }


/* -- Licensing -----------------------------------------------------------------------*/
ul.ilListTop { margin:0; padding:0; list-style:none; *zoom:1; }
ul.ilListTop:before,
ul.ilListTop:after { content:""; display:table; }
ul.ilListTop:after { clear:both; }
ul.ilListTop li { float:left; margin: 0 .5rem .5rem; padding:.5rem; font-weight:bold; width:43%; border-left:1rem solid #beced3; border-bottom:1px solid #beced3; }
ul.ilListTop li a { display: block; }

.ILtitle { margin: 3rem 0 1rem; }

.ILbox { display:inline-block; *display:inline; *zoom:1; margin: 0 .5rem 1rem; padding:.5rem; width:45%; line-height:1.1em; vertical-align:top; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }

.ILbox h3 { margin: 0 0 .5rem; padding:.5rem; font-size:1.2rem; line-height:1.4rem; border:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eee; }

.ILbox img.ILimg { float:right; margin: .5em 0 1em 1em; width:100px; border:1px solid #eee; }

.ILbox .ILname { padding: .5rem 0; line-height:1.2rem; }
.ILbox .ILtxt { padding: .5rem 0; }
.ILbox .ILicens { display:block; padding: .5rem 0 0; color:#c33; }
.ILbox .ILdate { clear:both; padding: .5rem 0; border-top:1px solid #ccc; }
.ILbox .ILdetail { padding: .5rem 0; border-top:1px solid #ccc; }
.ILbox .ILdetail a::before { padding: 0 .4rem 0 0; content:"\f0a9"; font-family:'Font Awesome 5 Free'; font-weight:900; }

.ILbox .ILtxt ul,
.ILbox .ILtxt ol { margin: .5em 0 0 2em; padding:0; }
.ILbox .ILtxt ul li,
.ILbox .ILtxt ol li { padding-bottom:.3em; line-height:1.1em; }


/* -- Licensing En -----------------------------------------------------------------------*/
h2.ileH2 { margin:0; color:#fff; }
h2.ileH2 span { display:block; margin:0; padding:0; font-size:1.2rem; font-weight:normal; line-height:1.2em; }

p.ileH2sub { margin: 0 0 1em; padding: 1em 0 .3em; line-height:1.2em; border-bottom:1px solid #ccc; }

ul.ileTop { margin: 2em 0 3em; padding:0; list-style:none; }
ul.ileTop li { margin: 0 15px 5px 0; padding: 5px 10px; line-height:120%; border-left:10px solid #beced3; border-bottom:1px solid #beced3; }

.ileTop:before,
.ileTop:after { content:""; display:table; }
.ileTop:after { clear:both; }
.ileTop { *zoom:1; }

 dl.ileTop { clear:both; margin: 2em 0; padding:0; }
 dl.ileTop dt { margin:0; padding:5px; font-weight:normal; border-left: 8px solid #beced3; border-top: 1px solid #beced3; }
 dl.ileTop dd { margin: -25px 0 0 120px; padding: 5px 0; line-height:1.2em; }

.ileCaps { clear:both; text-align: right; }
.ileCaps i { color:#f63; font-size:1.6rem; }

.ileBox { display:inline-block; margin: 0 .5rem 1rem 0; padding:.5rem; width:46%; vertical-align:top; font-size:1rem; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.ileBox:before,
.ileBox:after { content:""; display:table; }
.ileBox:after { clear:both; }
.ileBox { *zoom:1; }

.ileBox img { float:left; margin: 0 1rem .5rem 0; max-width:20%; border:1px solid #ccc; }
.ileBox strong { display:block; font-size:1.2rem; }
.ileBox i { float:right; margin: 0 .3rem; color:#f63; font-size:1.4rem; }

.ileboxL { float:left; margin: 0 0 25px; max-width:200px; border:1px solid #ccc; }
.ileboxR { float:right; margin: 0 0 25px; width:340px; }
.ileboxR th { text-align:left; width:30%; background:#eee; }

.ileRight { margin: 1em 0; padding:.5em; font-weight:bold; text-align:center; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#fec; }

.ilDigest { margin:0; padding:1em; border:1px solid #ccc; }
.ilDigestHd { margin: 1em 0 0; padding:1em; background:#ccc; }
.ilDigestFt { margin: 0 0 1em; padding:1em; background:#ccc; }


/* -- Footer -------------------------------------------------------- */
footer { clear:both; position:relative; padding: 1rem 0; color:#999; border-top:1px solid #ccc; }
.ftCopy { clear:both; padding:0; font-size:.6rem; line-height:1.2; text-align:center; }


/* -- goTop -- */
#goTop { display:none; }
#goTop { position:fixed; bottom:3rem; right:0; font-size:.8rem; font-weight:normal; text-align:center; z-index:999; }
#goTop a { display:block; padding: 1rem 0; width:4rem; color:#333; line-height:1; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; background:rgba(200,200,200, .8); }
#goTop a:hover,
#goTop a:active,
#goTop a:focus { text-decoration:none; background:rgba(200,200,200, .5); }
#goTop a::before { display:block; font-size:2rem; padding:.2rem; content:"\f0aa"; font-family:'Font Awesome 5 Free'; font-weight:900; }
